
stations: 
  - Բարեկամություն (n5377634307)
  - Գարեգին Նժդեհի հրապարակ (n5332871623)
  - Գործարանային (n5332871621)
  - Երիտասարդական (n5377634304)
  - Զորավար Անդրանիկ (n5377634301)
  - Հանրապետության Հրապարակ (n5377634303)
  - Մարշալ Բաղրամյան (n5377634306)
  - Շենգավիթ (n5332871624)
  - Չարբախ (n10767372552)
  - Սասունցի Դավիթ (n5332867819)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Երևանի մետրո
    colour: '#ff0000'
    station_count: 10
    stations: 
      - Գարեգին Նժդեհի հրապարակ
      - Շենգավիթ
      - Գործարանային
      - Սասունցի Դավիթ
      - Զորավար Անդրանիկ
      - Հանրապետության Հրապարակ
      - Երիտասարդական
      - Մարշալ Բաղրամյան
      - Բարեկամություն
      - Չարբախ

    itineraries: 
      r444608: 
        - Գարեգին Նժդեհի հրապարակ (n5332871623)
        - Շենգավիթ (n5332871624)
        - Գործարանային (n5332871621)
        - Սասունցի Դավիթ (n5332867819)
        - Զորավար Անդրանիկ (n5377634301)
        - Հանրապետության Հրապարակ (n5377634303)
        - Երիտասարդական (n5377634304)
        - Մարշալ Բաղրամյան (n5377634306)
        - Բարեկամություն (n5377634307)

      r7692726: 
        - Չարբախ (n10767372552)
        - Շենգավիթ (n5332871624)

      r7963911: 
        - Շենգավիթ (n5332871624)
        - Չարբախ (n10767372552)

      r7963912: 
        - Բարեկամություն (n5377634307)
        - Մարշալ Բաղրամյան (n5377634306)
        - Երիտասարդական (n5377634304)
        - Հանրապետության Հրապարակ (n5377634303)
        - Զորավար Անդրանիկ (n5377634301)
        - Սասունցի Դավիթ (n5332867819)
        - Գործարանային (n5332871621)
        - Շենգավիթ (n5332871624)
        - Գարեգին Նժդեհի հրապարակ (n5332871623)



